
/*
NOTES
- imported WP CSS style
- nested all button styles below in "main"
- disabled all body styles below
- disabled font-family variable definitions
- disabled h1 style
- couple of custom overwrites below
*/

@import url("//p4.zdassets.com/hc/theme_assets/452095/200027723/style.css?v=20170606");
@import url("//p4.zdassets.com/hc/theme_assets/452095/200027723/zendesk.css?v=20170606");
@import url("//p4.zdassets.com/hc/theme_assets/452095/200027723/background.css?v=201700606");
@import url("//p4.zdassets.com/hc/theme_assets/452095/200027723/ivaldi.css?v=201710312");




@font-face {
  font-family: 'Radikal';
  src: url("//theme.zdassets.com/theme_assets/452095/10bf958cd324909042dcaae58759c1c51ac86033.eot");
  src: url('//p4.zdassets.com/hc/theme_assets/452095/200027723/31312A_0_0.eot?#iefix') format('embedded-opentype'),
    url("//theme.zdassets.com/theme_assets/452095/6d3eba530dc9780bebe17290364472a0239abcaa.woff") format('woff'),
    url("//theme.zdassets.com/theme_assets/452095/3e65a31ff3ac45b0c80a191720609e408951c4d5.ttf") format('truetype');
  font-weight: 300;
}
@font-face {
	font-family: 'Radikal';
	src: url("//theme.zdassets.com/theme_assets/452095/3b2d1a9ac60a2caac62ada995674f13770d5e288.eot");
	src: url('//p4.zdassets.com/hc/theme_assets/452095/200027723/31312A_1_0.eot?#iefix') format('embedded-opentype'),
	url("//theme.zdassets.com/theme_assets/452095/c864a299832cc742dc2aafdeba3c69a498fb5ebf.woff") format('woff'),
	url("//theme.zdassets.com/theme_assets/452095/934040dd26f76f1cdd01efd85d938e095e9f6d60.ttf") format('truetype');
	font-weight: bold;
}


@font-face {
	font-family: 'Radikal';
	src: url("//theme.zdassets.com/theme_assets/452095/b0b329ffb57cb927a5326da626867e25ea51a036.eot");
	src: url('//p4.zdassets.com/hc/theme_assets/452095/200027723/31312A_2_0.eot?#iefix') format('embedded-opentype'),
	url("//theme.zdassets.com/theme_assets/452095/fb760c1e27fa1c33aa16e885975a3eee9f0582c8.woff") format('woff'),
	url("//theme.zdassets.com/theme_assets/452095/100e0e5e4594542f562357cd84a047cdfef0e37b.ttf") format('truetype');
	font-weight: normal;
}

@font-face {
	font-family: 'Radikal-Medium';
	src: url("//theme.zdassets.com/theme_assets/452095/3b2d1a9ac60a2caac62ada995674f13770d5e288.eot");
	src: url('//p4.zdassets.com/hc/theme_assets/452095/200027723/31312A_1_0.eot?#iefix') format('embedded-opentype'),
	url("//theme.zdassets.com/theme_assets/452095/c864a299832cc742dc2aafdeba3c69a498fb5ebf.woff") format('woff'),
	url("//theme.zdassets.com/theme_assets/452095/934040dd26f76f1cdd01efd85d938e095e9f6d60.ttf") format('truetype');
	font-weight: normal;
}



@font-face {
	font-family: ff-enzo-web;
	src: url("//theme.zdassets.com/theme_assets/452095/c681a8c03db69446be05fdc11209e8e83a60adb9.eot");
	src: local('☺'), url("//theme.zdassets.com/theme_assets/452095/cb49569c6c619f32edb41b7cfcaa177b2514fddd.woff") format('woff'), url("//theme.zdassets.com/theme_assets/452095/a02a977a34f16092f51d65c8cfee7d2adcb1148c.ttf") format('truetype');
	font-weight: 300;
	font-style: normal
}

@font-face {
	font-family: ff-enzo-web;
	src: url("//theme.zdassets.com/theme_assets/452095/9c124a73e78bccdcbccaa9d0d3e3b678a0d3deba.eot");
	src: local('☺'), url(../fonts/EnzoWeb-Bold.woff) format('woff'), url(../fonts/EnzoComp-Bold.ttf) format('truetype');
	font-weight: 700;
	font-style: normal
}


@font-face {
	font-family: 'Glyphicons Halflings';
	src: url(//p4.zdassets.com/hc/theme_assets/452095/200027723/glyphicons-halflings-regular.eot);
	src: url(//p4.zdassets.com/hc/theme_assets/452095/200027723/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(//p4.zdassets.com/hc/theme_assets/452095/200027723/glyphicons-halflings-regular.woff) format('woff'), url(//p4.zdassets.com/hc/theme_assets/452095/200027723/glyphicons-halflings-regular.ttf) format('truetype'), url(//p4.zdassets.com/hc/theme_assets/452095/200027723/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}

@font-face {
	font-family: slick;
	src: url("//theme.zdassets.com/theme_assets/452095/2dff0768f4c0a53228761eab917e2c65556042d4.eot");
	src: url(//p4.zdassets.com/hc/theme_assets/452095/200027723/slick.eot?#iefix) format("embedded-opentype"), url("//theme.zdassets.com/theme_assets/452095/af91c12f0f406a4f801aeb3b398768fe41d8f864.woff") format("woff"), url("//theme.zdassets.com/theme_assets/452095/3331eebdd4ba348ef25abe00c39ffbe867d46575.ttf") format("truetype"), url(//p4.zdassets.com/hc/theme_assets/452095/200027723/slick.svg#slick) format("svg");
	font-weight: 400;
	font-style: normal
}

body .c-header__info .user-info [role=button]{
  margin-top: 15px;
}

body .c-header__info .user-info + #google_translate_element{
  right: 16px;
	top: 60px;
}

.c-header__info #google_translate_element{
	position: absolute;
	right: 170px;
	top: 47px;
}

.c-header__info .goog-te-gadget-simple{
  border: none;
}
.c-header__info .goog-te-gadget-simple{
  font-size: 14px;
}
.c-header__info .goog-te-gadget-simple .goog-te-menu-value{
	color: #444444;
	font-family: Radikal, sans-serif;
	font-weight: 300;
}

.c-header__info .goog-te-gadget-simple .goog-te-menu-value img + span {
  display: none;
}

.c-header__info .goog-te-gadget-simple .goog-te-menu-value span + img + span + img + span{
  font-size: 7px;
  display: inline-block;
}

.c-home-search__content h1{
  margin-bottom: 20px;
}

.c-home-search__content h2{
  margin-bottom: 20px;
  color: #FFF;
  font-size: 24px;
}

@media screen and (max-width: 980px){
  body .c-header__info .user-info [role=button]{
    margin-top: 0;
  }

  body .c-header__info .user-info + #google_translate_element{
    top: 40px;
  }
}